import { Flex, Text } from '@mantine/core';
interface CardInfoLabelProps {
    label: string;
    value: string | number;
}

export default function CardInfoLabel({
    label,
    value
}: CardInfoLabelProps) {
    return (
        <Flex justify='space-between' align='center'>
            <Text>
                {label}
            </Text>

            <Text fw={600}>
                {value}
            </Text>
        </Flex>
    )
}